.entry
{
    display: grid;
    grid-template-columns: 0.35fr 1.5fr 0.5fr;
    padding-top: calc(2 * var(--margin));
    padding-bottom: calc(2 * var(--margin));
    min-height: var(--row-size);
}
    .entry:nth-child(even)
    {
        /* row striping */
        background-color: var(--color_blue_lt);
    }
    .entry > div
    {
        display: flex;
        align-items: center;
    }
    .entry > :nth-child(3)
    {
        /* total for entry */
        font-weight: bold;
        text-align: right;
        justify-self: flex-end;
        padding-right: calc(2 * var(--margin));
    }
